Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 07:53:05 +0000

Hi Maykel Samir Nakhnoukh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir madam i have given complaint tef no 815132 I am following up my return fund since 20 days if I call your not working on complaint and not refunding my payment as well I have send so many emails but there is no any revert from your side what we can do with whom we have to ask my refund I am really tired of calling you your service is so bad no way days / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/983029